Subject: general-digest V2 #84
From: [email-masked] (general-digest)
To: [email-masked]

general-digest        Wednesday, June 23 1999        Volume 02 : Number 084

In this issue:

    Re: New Webroot Image
    MySQL?
    Re: MySQL?
    Re: MySQL?
    Re: MySQL?

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Mon, 21 Jun 1999 14:10:37 +0000
From: Mark Knox <[email-masked]>
Subject: Re: New Webroot Image

Matthew Keller wrote:
> 
>         Will there be a release of the new webroot image in the forseeable
> future? The webroot images on the FTP site are the older (Corel) images.
> Any plans to put the new images on there?

Our general policy is to release tarballs of any shipping product disk
image that we are allowed to post. Some products contain licensed
commercial code so we can't post them (ie GS, some upcoming products).
The DM and WS should both be available somewhere. Look for
"XX-N.N-N.tar.gz" where XX is the two letter product name and N.N-N is
the version (dash) build number.

PS. the current "webroot" or WS version is 2.0-3

- -- 
     \|/
    (o o)         Mark Knox
  ^  \ /  ^         Software Engineer
// \\ v // \\         Rebel.com Inc.   http://www.rebel.com
    ( . )
 ----m-m----------------------------------------------------------

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 22 Jun 1999 08:32:04 GMT
From: [email-masked]
Subject: MySQL?

Hi, I'm considering setting up some colocate machines with Netwinders,
and I'm curious if MySQL works on the shipped OS, or any of
the developer images I've seen mentioned around the site.  Also,
how about Postgresql?

Please email replies, as I'm about to go to work where I'm stuck
behind a proxy.

                            -pete

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 22 Jun 1999 08:10:11 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: MySQL?

[email-masked] wrote:
> 
> Hi, I'm considering setting up some colocate machines with Netwinders,
> and I'm curious if MySQL works on the shipped OS, or any of
> the developer images I've seen mentioned around the site.  Also,
> how about Postgresql?

Postgresql was built on the NetWinder quite some time ago, but if I
recall correctly, the tarball on the ftp site got corrupted.  So it is
buildable but there isn't an image at the moment (though it's possible
that Andrew has one in his massive collection of new packages).  As for
MySQL, there does not yet exist a port to my knowledge.

> Please email replies, as I'm about to go to work where I'm stuck
> behind a proxy.

You've been cc:'ed :)

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 22 Jun 1999 18:13:12 GMT
From: [email-masked] ()
Subject: Re: MySQL?

On 22 Jun 1999 08:32:04 GMT, [email-masked] <[email-masked]> 
wrote:
>Hi, I'm considering setting up some colocate machines with Netwinders,
>and I'm curious if MySQL works on the shipped OS, or any of
>the developer images I've seen mentioned around the site.  Also,
>how about Postgresql?
>
>Please email replies, as I'm about to go to work where I'm stuck
>behind a proxy.
>
>                            -pete
>

I've compiled mysql-3.22.22.tar.gz and mysql-3.22.23b.tar.gz on my netwinder
running both titanIV and pre-titanVI with having to modify anything. 
3.22.22 ran for 3 weeks while I was doing some testing without any problems.

Jason
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 22 Jun 1999 18:16:42 GMT
From: [email-masked] ()
Subject: Re: MySQL?

On 22 Jun 1999 18:13:12 GMT, [email-masked] <[email-masked]>
wrote:
>On 22 Jun 1999 08:32:04 GMT, [email-masked] <[email-masked]> 
>wrote:
>>Hi, I'm considering setting up some colocate machines with Netwinders,
>>and I'm curious if MySQL works on the shipped OS, or any of
>>the developer images I've seen mentioned around the site.  Also,
>>how about Postgresql?
>>
>>Please email replies, as I'm about to go to work where I'm stuck
>>behind a proxy.
>>
>>                            -pete
>>
>
>
>I've compiled mysql-3.22.22.tar.gz and mysql-3.22.23b.tar.gz on my netwinder
>running both titanIV and pre-titanVI with having to modify anything. 
>3.22.22 ran for 3 weeks while I was doing some testing without any problems.
>
>Jason
>[email-masked]
> 

oops.  That should have said "without having to modify anything"......:)

Jason
[email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #84
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.